﻿@import url('https://fonts.googleapis.com/css2?family=Palanquin:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Palanquin+Dark&display=swap');


html {
    max-width: 100%;
    font-family: 'Palanquin', sans-serif;
}

body {
    max-width: 100%;
    background-color: #0f203b;
}

.nav-custom {
    background-color: transparent;
    color: white;
}

.nav-custom a{
    color:white;
}

    .nav-custom a:hover {
        color: #fc6156;
    }

    .fa-bars{
        color: white;
    }

 .fa-bars:hover {
    color: #fc6156
}


